<?php
include_once("c_events_opo_card_db.php");
class c_page_cab_events_opo_card_db_status extends c_page_cab_events_opo_card_db
{
  public $h1='Дамп записей статусов участия в мероприятии [obj_site_events_pass_status]' ;
  function block_main()
  { $this->page_title() ;
	?><h2>obj_site_events_pass_status:</h2><?
	$recs=execSQL('select * from obj_site_events_pass_status where event_id='.$this->rec_event['pkey'].' order by pkey desc limit 100') ;
	print_2x_arr($recs) ;
  }


}



?>
